<p class="topic">
Synchronization Agreement Name
</p>

<p class="text">
Use this dialog box to name and describe your synchronization agreement.
</p>

<p class="text">
<b>Name. </b>Enter a meaningful name for the agreement. This field is required.  This field will be used to create the name of the configuration entry (the CN value), so it's better to choose something short yet meaningful and without a lot of special characters.
</p>

<p class="text">
<b>Description. </b>Enter a brief description of your synchronization agreement. This field is optional.
</p>
